<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="wndCalendarControl.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAApAAAAAIB
        AAAAAQAAAAB5AAAAQ2FsZW5kYXIgQ29udHJvbCBDb3B5cmlnaHQgKGMpIDIwMDQtMjAwNSBDb2Rlam9j
        ayBTb2Z0d2FyZQ0KUFJPRFVDVC1JRDogWENQLUVTRC1BQ1RYLTk3MDANClZBTElEQVRFLUNPREU6IE9M
        NC1CTjQtNDM0LVlVSQAAAAAWAAAAAgALAIJTAADMIQAAQAAAAAEAAwAAAAs=
</value>
  </data>
  <metadata name="contextMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="imlToolbarIcons.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 17</value>
  </metadata>
  <data name="imlToolbarIcons.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAK
        LQAAAk1TRnQBSQFMAgEBEQEAARMBAAEEAQABEAEAAQ8BAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABSwMAAQEBAAEgBgABSxYAAZwBhAF4Af8BgQFqAVYB/wGAAWYBUgH/AX0BYwFPAf8BegFgAUwB/wF2
        AVwBSAH/AXMBWQFFAf8BbwFVAUEB/wFsAVIBPgH/AWkBTwE7Af8BZwFNATkB/wFnAU0BOQH/AWcBTQE5
        Af/IAAGHAXgBbAH/AZ8BiAF+Af8B4wHNAb4B/wG3AaIBkwH/AbcBogGTAf8BtwGiAZMB/wG3AaIBkwH/
        AbcBogGTAf8BtwGiAZMB/wG3AaIBkwH/AbcBogGTAf8BtwGiAZMB/wG3AaIBkwH/AWcBTQE5Af8BsQGs
        AakB/8QAAaEBjAGBAf8BrQGaAYwB/wH4AesB4gH/Af4B9AHuAf8B/gHwAeYB/wH9AegB3AH/AfcB2wHI
        Af8B8wHNAbUB/wHvAcIBpQH/AQQBoQEGAf8BBAGhAQYB/wEEAaEBBgH/AXUBXAFJAf8BZwFNATkB/wFn
        AU0BOQH/xAABqAGOAYEB/wHgAdgB0gL/AfwB+gr/AfwB+gH/AfsB8wHtAf8B9QHjAdgB/wHuAdUBxQH/
        AQQB/wEOAf8BBAH/AbQB/wEEAaEBBgH/AYEBaQFXAf8BbwFWAUIB/wFnAU0BOQH/xAABqgGQAYEB/wHr
        AeYB4xX/AfkB9QHyAf8B8QHnAeEB/wEEAf8BDgH/AQQB/wEOAf8BBAGhAQYB/wGJAXUBZAH/AXsBYgFQ
        Af8BZwFNATkB/8QAAa4BlgGEAf8B0AHAAbMB/wHLAbsBrwH/Ab8BrgGhAf8BtQGiAZQB/wGqAZUBhgH/
        AZ8BigF+Af8BlQGBAXIB/wGLAXcBZgH/AYIBbgFcAf8BfwFmAVQB/wF4AV8BTAH/AZUBgQFxAf8BgwFv
        AV0B/wFyAVgBRAH/xAABugGgAY0B/wH4AfQB8hX/Af0B/AH7Af8B+wH4AfYB/wH4AfMB8QH/AfYB7gHq
        Af8B8wHpAeQB/wGhAYoBfwH/AY8BewFqAf8BfgFlAVEB/8QAAbEBowGZAf8BsAGXAYYB/wHMAbMBoQH/
        AcIBqQGZAf8ByQGyAaMB/wG5AaEBkgH/AakBkQGBAf8BmwGCAXUB/wGLAXYBZAH/AYEBZwFVAf8BewFh
        AU4B/wGFAXABXgH/AbQBnwGQAf8BmwGEAXgB/wF8AWIBTgH/yAABrQGbAY4B/wHGAa0BmwH/AdkBygG9
        Bf8B/AH6AfkB/wH8AfoB+QH/AfgB8wHxAf8B9AHsAecB/wHsAeAB2QH/AbsBqAGaAf8BfgFkAVEB/wGl
        AY8BgQH/AcUBrQGdAf8BfwFlAVEB/8wAAcIBuAGxAf8BxgGtAZsB/wH+Af0B/AH/AewB5wHiAf8B1wHL
        AcIB/wHXAcsBwgH/AcoBuwGwAf8B0gHCAbcB/wHhAdMBygH/AYQBbgFdAf8BfwFlAVMB/wGxAZsBjAH/
        AbcBogGTAf/QAAHLAbQBowH/Ae4B5QHfDf8B/AH6AfkB/wH4AfMB8QH/AegB3AHVAf8BygG5Aa0B/wF8
        AWIBTwH/AXwBYgFPAf/UAAHCAb8BvQH/Ac8BuQGpAf8B/gL9Af8B8gHuAesB/wHXAcsBwgH/AdcBywHC
        Af8BygG7AbAB/wHGAbMBqAH/AeIB1AHLAf8BhgFyAWAB/wF9AWMBUAH/2AABzwG5AakB/wHjAdMBzhH/
        AfwB+gH5Af8B7wHmAeEB/wHIAbcBqwH/AX0BYwFQAf8BtQGxAa4B/9gAAdEBuwGrAf8B1AG+Aa4B/wHU
        Ab4BrgH/AdQBvgGuAf8B1AG+Aa4B/wHUAb4BrgH/AdQBvgGuAf8B1AG+Aa4B/wHTAb0BrQH//wDJAAME
        Af8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wME
        Af+sAAE4AVEBbAH/ASsBNQFAAf8BUwFiAW0B/wgAAwQB/zgAAwQB/xwAAwQB/wMEAf8DBAH/NAABPQEz
        ATsB/wE0ASwBNAH/ATQBLAE0Af8BNAEsATQB/wE0ASwBNAH/ATQBLAE0Af8BNAEsATQB/wE0ASwBNAH/
        BAABtwGiAZMB/wFnAU0BOQH/AWcBTQE5Af8BZwFNATkB/wFnAU0BOQH/AWcBTQE5Af8BZwFNATkB/wFn
        AU0BOQH/AWcBTQE5Af8BZwFNATkB/wFYAU4BSgH/ATcBUAFrAf8BPAF7Ab0B/wExAUwBagH/AWEBcAF6
        Af8EAAMEAf8EAAMEAf8DBAH/AwQB/wQAAwQB/wMEAf8DBAH/CAADBAH/AwQB/wMEAf8EAAMEAf8YAAME
        Af8BBAP/AQQD/wMEAf8DBAH/FAABZAFMATQB/xQAAWQBTAE0Af8DsAH/A7AB/wGwAagBoAH/A6AB/wGg
        AZgBkAH/A5AB/wGBAnQB/wM0Af8EAAG3AaIBkwX/AbcBogGTAf8BtwGiAZMB/wG3AaIBkwH/AbcBogGT
        Af8BtwGiAZMB/wG3AaIBkwH/AbcBogGTAf8BjAGGAYUB/wE4AVEBbAH/ATkBgQHQAf8BRQGYAeQB/wFb
        AbMB7QH/AVMBawF6Af8EAAMEAf8EAAMEAf8EAAMEAf8EAAMEAf8EAAMEAf8IAAMEAf8EAAMEAf8EAAME
        Af8YAAMEAf8BBAP/AQQD/wMEAf8DBAH/FAABoAGIAYEB/wFkAUwBNAH/CAABmAF+AXIB/wF0AVwBVAH/
        AXQBVAFEAf8D4AH/AfAB2AHAAf8B8AHQAcAB/wHwAcgBwAH/AfAByAGwAf8B8AHAAbAB/wGQAYgBgQH/
        ATQBLAE0Af8EAAG3AaIBkwn/AfwB+gH5Af8B9wHxAe4B/wLXAdQB/wKXAZIB/wFwAW4BawH/AWoBaAFm
        Af8BVQFbAV8B/wFHAXcBkwH/AUsBoAHnAf8BZQHGAf0B/wF2AY4BoQH/AaQBqgGuAf8EAAMEAf8EAAME
        Af8DBAH/AwQB/wQAAwQB/wMEAf8DBAH/CAADBAH/AwQB/wMEAf8EAAMEAf8cAAMEAf8DBAH/HAABwAGo
        AZAB/wQAAYEBdAFkAf8BdAFkAVQB/wGwAaABkAH/AbABqAGgAf8BdAFcAUQB/wPwAf8B8AHYAdAB/wHw
        AdgBwAH/AfAB0AHAAf8B8AHIAcAB/wHwAcgBsAH/AZABiAGBAf8BNAEsATQB/wQAAbcBogGTCf8D/gH/
        At8B3gH/AZMBjwGLAf8BtAGoAZ0B/wHXAcMBsAH/AcgBrgGYAf8BgQF6AXEB/wFZAV0BWwH/AWEBkAGo
        Af8BcwGYAbIB/wGDAZABmgH/CAADBAH/OAADBAH/GAADBAH/AQQD/wMEAf8DBAH/GAABwAGoAZAC/wH4
        Av8B3wHkAd0B/wHAAcgBwAH/A7AB/wGwAagBoAH/AXQBXAFEAf8D8AH/AfAB4AHQAf8B8AHYAdAB/wHw
        AdgBwAH/AfAB0AHAAf8B8AHIAcAB/wGQAYgBkAH/AzQB/wQAAbcBogGTDf8BswGyAa4B/wG/AbkBsgH/
        AfsB7wHnAf8B+gHmAdkB/wH3AdoBxwH/AfQBzQG1Af8BgQF7AXEB/wJeAVwB/wGDAZABmgH/DAADBAH/
        BAADBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wQAAwQB/wMEAf8DBAH/BAADBAH/GAADBAH/
        AQQD/wMEAf8DBAH/GAABwAGoAaAC/wH4Av8D8AH/A+AB/wQAA6AB/wF0AWQBVAH/A/AC/wHoAeAB/wHw
        AeAB0AH/AfAB2AHQAf8B8AHYAcAB/wHwAdABwAH/A5AB/wM0Af8EAAG6AaUBlg3/AZoBlwGPAf8B7QHp
        AeQB/wH9AfcB8wH/AfwB7wHoAf8B+QHlAdkB/wH3AdkByAH/AcgBrQGZAf8CWgFXAf8QAAMEAf8EAAME
        Af8QAAMEAf8DBAH/AwQB/wQAAwQB/wQAAwQB/wQAAwQB/xgAAwQB/wEEA/8DBAH/AwQB/xgAAcABsAGg
        Av8B+AL/A/AB/wPgAf8B0AHYAdAB/wOgAf8BgQFsAWQB/wPwAv8C8AL/AegB4AH/AfAB4AHQAf8B8AHY
        AdAB/wHwAdgBwAH/A5AB/wM0Af8CwAG/Af8BvgGpAZoN/wGhAZ4BlgH/AesB6QHlAv8B/AH7Af8B/QH3
        AfMB/wH7AfAB6AH/AfoB5QHZAf8B2AHDAbMB/wJgAVwB/xAAAwQB/wQAAwQB/wMEAf8DBAH/AwQB/wME
        Af8DBAH/AwQB/wMEAf8EAAMEAf8DBAH/AwQB/wQAAwQB/xgAAwQB/wEEA/8BBAP/AwQB/wMEAf8UAAHA
        AbABoAH/AfAB+AHwAf8D8AH/AfAB6AHwAf8B0AHYAdAB/wOwAf8BgQF8AWQB/wPwAv8C8AL/AfAB4AL/
        AegB4AH/AfAB4AHQAf8B8AHYAdAB/wGgAZgBkAH/AzQB/wHBAb8BvQH/AcMBrgGeDf8BwwHEAb8B/wHC
        Ab8BuQb/AfwB+wH/Af0B9wHzAf8B/AHuAeYB/wGqAZ4BkwH/AXwBdwFwAf8QAAMEAf84AAMEAf8QAAME
        Af8DBAH/BAADBAH/AQQD/wEEA/8DBAH/AwQB/xAAAdABsAGgAf8D8AH/AfAB+AHwAf8D8AH/AeAB2AHg
        Af8EAAGQAXwBZAH/A/AC/wH4AfAC/wLwAv8B8AHgAf8B8AHoAeAB/wHwAeAB0AH/AaABmAGQAf8DNAH/
        AcABvwG+Af8ByAGyAaMN/wH2AvgB/wK4AbIB/wHEAcIBvAH/AewB6wHnAf8B6wHoAeIB/wGyAa4BpAH/
        AXkBcAFnAf8BvQG8AbsB/xAAAwQB/wQAAwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8EAAME
        Af8DBAH/AwQB/wQAAwQB/wwAAwQB/wEEA/8DBAH/AwQB/wQAAwQB/wEEA/8BBAP/AwQB/wMEAf8MAAHQ
        AbgBoAH/A/AB/wPwAf8D8AH/AeAB6AHgAf8D0AH/AZABfAFkAv8B+AP/AfgD/wH4AfAC/wLwAv8C8AL/
        AegB4AH/A6AB/wM0Af8BwQG/Ab4B/wHMAbYBpxH/AfYB+gH7Af8BwQHFAcEB/wGhAZ8BlwH/AZEBjQGE
        Af8BlQGRAYgB/wFnAVEBQAH/FAADBAH/BAADBAH/EAADBAH/AwQB/wMEAf8EAAMEAf8EAAMEAf8EAAME
        Af8MAAMEAf8BBAP/AwQB/wMEAf8IAAMEAf8BBAP/AwQB/wMEAf8MAAHQAbgBoAH/Ad8B5AHdAf8D8AH/
        A/AB/wHwAegB8AH/A+AB/wGgApAB/wOwAf8DsAH/A7AB/wGwAagBoAH/A6AB/wGgAZgBoAH/A5AB/wM0
        Af8EAAHRAbsBqxn/AbcBogGTAf8BaAFOAToB/wFoAU4BOgH/AWgBTgE6Af8UAAMEAf8EAAMEAf8DBAH/
        AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/BAADBAH/AwQB/wMEAf8EAAMEAf8MAAMEAf8BBAP/AQQD/wME
        Af8DBAH/AwQB/wEEA/8BBAP/AwQB/wMEAf8MAAHQAa8BqgH/AbABqAGgAf8B3wHVAd0B/wHgAegB4AH/
        A+AB/wOgAf8BxgKoAf8kAAHVAb8Brxn/AbkBpAGVAf8B1AHFAboB/wFoAU4BOgH/AckBswGkAf8UAAME
        Af84AAMEAf8QAAMEAf8BBAP/AQQD/wEEA/8BBAP/AQQD/wMEAf8DBAH/FAABuAGfAZ0B/wGxAaABkQH/
        AbABoAGQAf8BpQGaAZMB/wHBAaYBowH/KAAB2AHCAbIZ/wHAAasBnAH/AWgBTgE6Af8ByQGzAaQB/xgA
        AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/
        AwQB/xQAAwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/VAAB2AHCAbIB/wHYAcIBsgH/AdgBwgGyAf8B2AHC
        AbIB/wHYAcIBsgH/AdQBvgGuAf8BzwG5AakB/wHJAbMBpAH/AckBswGkAf8cAAH/AQQD/wEEA/8BBAP/
        AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/
        AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/
        AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAL/
        BAACgQEEAf8CgQEEAf8CgQEEAf8CgQEEAf8CgQEEAf8CgQEEAf8CgQEEAf8CgQEEAf8CgQEEAf8CgQEE
        Af8CgQEEAf8CgQEEAf8CgQEEAf8CgQEEAf8CgQEEAv8BBAL/OAAB/wEEA/8BBAL/OAAB/wEEA/8BBAL/
        OAAB/wEEAv8MAAOBAf8IAAOBAf8IAAOBAf8IAAOBAf8EAAOBAf8CgQEEAv8BBAL/FAADBAH/AwQB/wME
        Af8YAAH/AQQD/wEEAv8YAAMEAf8cAAH/AQQD/wEEAv8EAAMEAf8DBAH/AwQB/wMEAf8DBAH/CAADBAH/
        AwQB/wMEAf8DBAH/CAAB/wEEAv8EAAj/A4EJ/wOBCf8DgQn/BAAE/wQAAoEBBAL/AQQC/xAAAwQB/wME
        Af8DBAH/AwQB/wMEAf8UAAH/AQQD/wEEAv8YAAMEAf8DBAH/GAAB/wEEA/8BBAL/BAADBAH/AwQB/wgA
        AwQB/wMEAf8IAAMEAf8DBAH/DAAB/wEEAv8EAAj/BAAI/wQACP8EAAj/BAAE/wQAAoEBBAL/AQQC/xAA
        AwQB/wwAAwQB/wMEAf8QAAH/AQQD/wEEAv8YAAMEAf8DBAH/GAAB/wEEA/8BBAL/FAADBAH/AwQB/wgA
        AwQB/wMEAf8MAAH/AQQC/wgAA4EB/wOBAf8EAAOBAf8DgQH/BAADgQH/AgQC/wIEAv8CBAL/AgQBgQH/
        BAADgQH/AoEBBAL/AQQC/yAAAwQB/wMEAf8QAAH/AQQD/wEEAv8YAAMEAf8DBAH/GAAB/wEEA/8BBAL/
        FAADBAH/AwQB/wgAAwQB/wMEAf8MAAH/AQQC/wQACP8DgQn/A4EJ/wIECv8CBAb/BAACgQEEAv8BBAL/
        FAADBAH/AwQB/wMEAf8DBAH/AwQB/xAAAf8BBAP/AQQC/xwAAwQB/wMEAf8UAAH/AQQD/wEEAv8MAAME
        Af8DBAH/AwQB/wMEAf8IAAMEAf8DBAH/DAAB/wEEAv8EAAj/BAAI/wQACP8DgQH/BAAE/wIEBv8EAAKB
        AQQC/wEEAv8UAAMEAf8DBAH/AwQB/wMEAf8UAAH/AQQD/wEEAv8cAAMEAf8DBAH/FAAB/wEEA/8BBAL/
        EAADBAH/AwQB/wwAAwQB/wMEAf8MAAH/AQQC/wgAA4EB/wOBAf8EAAOBAf8DgQH/BAADgQH/BAADgQH/
        AgQC/wIEAv8EAAOBAf8CgQEEAv8BBAL/FAADBAH/IAAB/wEEA/8BBAL/EAADBAH/DAADBAH/AwQB/xAA
        Af8BBAP/AQQC/xQAAwQB/wMEAf8IAAMEAf8DBAH/DAAB/wEEAv8EAAj/A4EJ/wOBCf8DgQn/A4EF/wQA
        AoEBBAL/AQQC/xQAAwQB/wMEAf8DBAH/AwQB/wMEAf8QAAH/AQQD/wEEAv8QAAMEAf8DBAH/AwQB/wME
        Af8DBAH/AwQB/xAAAf8BBAP/AQQC/wQAAwQB/wMEAf8EAAMEAf8DBAH/AwQB/wQAAwQB/wMEAf8DBAH/
        DAAB/wEEAv8EAAj/BAAI/wQACP8EAAj/BAAI/wKBAQQC/wEEAv8UAAMEAf8DBAH/AwQB/wMEAf8DBAH/
        EAAB/wEEA/8BBAL/FAADBAH/AwQB/wMEAf8DBAH/AwQB/xAAAf8BBAP/AQQC/wgAAwQB/wMEAf8DBAH/
        AwQB/wwAAwQB/wMEAf8MAAH/AQQC/yAAA4EB/wOBAf8DgQH/A4EB/wKBAQQB/wKBAQQB/wKBAQQB/wKB
        AQQC/wEEAv84AAH/AQQD/wEEAv84AAH/AQQD/wEEAv84AAH/AQQC/wQAGP8gAAKBAQQC/wEEA/8BBAP/
        AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/
        AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/
        AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/
        AQQC/xwAA4EB/wOBAf8DgQH/A4EB/wOBAf8CgQEEAf8CgQEEAf8CgQEEAf8CgQEEAv8BBAL/OAAB/wEE
        A/8BBAL/OAAB/wEEA/8BBAL/OAAB/wEEAv8EAAT/A4EF/wOBBf8DgQX/A4EF/wOBBf8DgQX/A4EG/wEE
        A/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEE
        A/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEE
        A/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEE
        A/8BBAP/AQQG/wMEBf8DBAX/AwQF/wMEBf8DBAX/AwQF/wMEBf/EAAH/AQQD/wEEA/8BBAP/AQQD/wEE
        A/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQC/xAAAWECUwG/AYECBAH/
        AzsBYIAAAYECBAH/AYECBAH/AYECBAH/AYECBAH/AYECBAH/AYECBAH/AYECBAH/AYECBAH/AYECBAL/
        AQQC/zgAAf8BBAL/DAABaQJPAc8DKwFABAABVAJPAZ8DQQFwBAADQQFwAYECBAH/AVoCUwGvLAABgQIE
        Af8BgQIEAf8BgQIEAf8BgQIEAf8BgQIEAf8BgQIEAf8BgQIEAf8BgQIEAf8BgQIEAf8IAAMEAf8DBAH/
        AwQB/wMEAf8DBAH/AYECBB3/AYECBAL/AQQC/xQAAwQB/wMEAf8DBAH/AwQB/xQAAf8BBAL/DAABaQJP
        Ac8DKwFABAABVAJPAZ8DQQFwA0gBgAFOAkwBjwQAAzMBUAFhAlMBvygAAYECBB3/AYECBAH/BAADBAH/
        AQQCgQH/A4EB/wEEAoEB/wOBAf8BBAKBAf8BgQIEBf8BgQIEAf8BgQIEAf8BgQIEAf8BgQIEAf8BgQIE
        Bf8BgQIEAv8BBAL/GAADBAH/AwQB/xgAAf8BBAL/DAABaQJPAc8DKwFABAABVAJPAZ8DQQFwA0gBgAFO
        AkwBjwQAAzMBUAFhAlMBvygAAYECBAX/AwQB/wMEAf8DBAH/AwQB/wMEBf8BgQIEAf8EAAMEAf8DgQH/
        AQQCgQH/A4EB/wEEAoEB/wOBAf8BgQIEHf8BgQIEAv8BBAL/GAADBAH/AwQB/xgAAf8BBAL/EAABYQJT
        Ab8BgQIEAf8BgQIEAf8DQQFwA0gBgAFOAkwBjwQAAzMBUAFhAlMBvxAAAwQB/wMEAf8DBAH/AwQB/wME
        Af8DBAH/AYECBB3/AYECBAH/BAADBAH/AQQCgQH/A4EB/wEEAoEB/wOBAf8BBAKBAf8BgQIEBf8BgQIE
        Af8BgQIEAf8BgQIEBf8BgQIEAf8BgQIEAf8BgQIEAv8BBAL/GAADBAH/AwQB/xgAAf8BBAL/GAABVAJP
        AZ8DQQFwA0gBgAGBAgQB/wGBAgQB/wFaAlMBrxQAAwQV/wGBAgQF/wMEAf8DBAH/AwQB/wMEAf8DBAX/
        AYECBAH/BAADBAH/A4EB/wEEAoEB/wOBAf8BBAKBAf8DgQH/AYECBBX/AYECBAX/AYECBAL/AQQC/xgA
        AwQB/wMEAf8YAAH/AQQC/xgAAVQCTwGfATwCBAH/AUQCBAH/AU4CTAGPHAADBAX/AwQB/wMEAf8DBAH/
        AwQB/wGBAgQd/wGBAgQB/wQAAwQB/wEEAoEB/wOBAf8BBAKBAf8DgQH/AQQCgQH/AYECBBX/AYECBAH/
        AYECBAH/BAAB/wEEAv8YAAMEAf8DBAH/GAAB/wEEAv8cAAFOAkwBjwNIAYAgAAMEFf8BgQIEBf8DBAH/
        AwQF/wGBAgQB/wGBAgQB/wGBAgQB/wGBAgQB/wQAAwQB/wOBAf8BBAKBAf8DgQH/AQQCgQH/A4EB/wGB
        AgQB/wGBAgQB/wGBAgQB/wGBAgQB/wGBAgQB/wGBAgQB/wGBAgQB/wMEAf8EAAH/AQQC/xgAAwQB/wME
        Af8YAAH/AQQC/xgAAVICTwGfAwQB/wMEAf8BTgJMAY8cAAMEBf8DBAH/AwQB/wMEAf8DBAH/AYECBBH/
        AYECBAX/AYECBAH/CAADBAH/AQQCgQH/A4EB/wEEAoEB/wOBAf8BBAKBAf8DgQH/AQQCgQH/A4EB/wEE
        AoEB/wOBAf8BBAKBAf8DgQH/AwQB/wQAAf8BBAL/FAADBAH/AwQB/wMEAf8YAAH/AQQC/xgAAVICTwGf
        A0EBcANIAYABTgJMAY8cAAMEFf8BgQIEEf8BgQIEAf8BgQIEAf8MAAMEAf8DgQH/AQQCgQH/AwQB/wME
        Af8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DgQH/AQQCgQH/AwQB/wQAAf8BBAL/GAADBAH/AwQB/xgA
        Af8BBAL/FAABVgJTAa8DBAH/A0EBcANIAYADBAH/AVICTwGfGAADBAX/AwQB/wMEBf8DBAH/AYECBAH/
        AYECBAH/AYECBAH/AYECBAH/AYECBAH/AYECBAH/EAADBAH/AQQCgQH/A4EB/wMEAf8YAAMEAf8BBAKB
        Af8DgQH/AwQB/wQAAf8BBAL/OAAB/wEEAv8UAAFWAlMBrwM7AWAIAANBAXABUgJPAZ8YAAMEEf8DBAX/
        AwQB/yAAAwQB/wOBAf8BBAKBAf8DgQH/AwQB/wEEA/8DBAH/AwQB/wEEA/8DBAH/AQQCgQH/A4EB/wEE
        AoEB/wMEAf8EAAH/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/
        AQQD/wEEA/8BBAP/AQQC/xQAAVYCUwGvAzsBYAgAA0EBcAFSAk8BnxgAAwQR/wMEAf8DBAH/KAADBAH/
        AwQB/wMEAf8DBAH/AwQB/wEEA/8BBAP/AwQB/wMEAf8DBAH/AwQB/wMEAf8IAAH/AQQC/zgAAf8BBAL/
        FAABVgJTAa8DOwFgCAADQQFwAVICTwGfGAADBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf88AAMEAf8DBAH/
        AwQB/wMEAf8YAAH/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/AQQD/wEEA/8BBAP/
        AQQD/wEEA/8BBAP/AQQC//8AiQADBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/
        AwQB/wMEAf8DBAH/JAADgQH/A4EB/yQAAwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/
        AwQB/wMEAf8MAAMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/FAADBAH/
        AQQCgQH/AQQCgQH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/CAADBAH/AQQCgQH/AwQB/yQAA4EB/wME
        Af8DBAH/A4EB/xwAAwQl/wMEAf8MAAMEAf8DBAH/AQQCgQH/AQQCgQH/AQQCgQH/AQQCgQH/AQQCgQH/
        AQQCgQH/AQQCgQH/AQQCgQH/AQQCgQH/AwQB/xAAAwQB/wEEAoEB/wEEAoEB/wMEAf8DBAH/AwQB/wME
        Af8DBAH/AwQB/wgAAwQB/wEEAoEB/wMEAf8kAAOBAf8DgQH/AwQB/wMEAf8cAAMEJf8DBAH/DAADBAX/
        AwQB/wEEAoEB/wEEAoEB/wEEAoEB/wEEAoEB/wEEAoEB/wEEAoEB/wEEAoEB/wEEAoEB/wEEAoEB/wME
        Af8MAAMEAf8BBAKBAf8BBAKBAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8IAAMEAf8BBAKBAf8DBAH/
        LAADBAH/AwQB/wOBAf8YAAMEJf8DBAH/DAADBAH/AQQH/wMEAf8BBAKBAf8BBAKBAf8BBAKBAf8BBAKB
        Af8BBAKBAf8BBAKBAf8BBAKBAf8BBAKBAf8BBAKBAf8DBAH/CAADBAH/AQQCgQH/AQQCgQH/AwQB/wME
        Af8DBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AQQCgQH/AwQB/ywAA4EB/wMEAf8DBAH/GAADBCX/
        AwQB/wwAAwQF/wEEB/8DBAH/AQQCgQH/AQQCgQH/AQQCgQH/AQQCgQH/AQQCgQH/AQQCgQH/AQQCgQH/
        AQQCgQH/AQQCgQH/AwQB/wQAAwQB/wEEAoEB/wEEAoEB/wEEAoEB/wEEAoEB/wEEAoEB/wEEAoEB/wEE
        AoEB/wEEAoEB/wEEAoEB/wEEAoEB/wEEAoEB/wEEAoEB/wMEAf8MAAMEAf8DBAH/AwQB/wMEAf8DBAH/
        AwQB/wwAAwQB/wMEAf8DgQH/FAADBCX/AwQB/wwAAwQB/wEEB/8BBAf/AwQB/wMEAf8DBAH/AwQB/wME
        Af8DBAH/AwQB/wMEAf8DBAH/AwQB/wQAAwQB/wEEAoEB/wEEAoEB/wMEAf8DBAH/AwQB/wMEAf8DBAH/
        AwQB/wMEAf8DBAH/AQQCgQH/AQQCgQH/AwQB/wwAAwQB/wMEAf8DBAH/AwQB/wMEAf8QAAMEAf8DBAH/
        A4EB/xQAAwQl/wMEAf8MAAMEBf8BBAf/AQQH/wEEB/8BBAf/AwQB/xQAAwQB/wEEAoEB/wMEAf8gAAME
        Af8BBAKBAf8DBAH/DAADBAH/AwQB/wMEAf8DBAH/AwQB/xAAAwQB/wMEAf8DgQH/FAADBCX/AwQB/wwA
        AwQB/wEEB/8BBAf/AQQH/wEEB/8BBAP/AwQB/xQAAwQB/wEEAoEB/wMEAf8gAAMEAf8BBAKBAf8DBAH/
        DAADBAH/A4EB/wOBAf8DBAH/AwQB/wMEAf8MAAMEAf8DBAH/A4EB/xQAAwQl/wMEAf8MAAMEBf8BBAf/
        AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/xQAAwQB/wEEAoEB/wMEAf8gAAMEAf8BBAKBAf8DBAH/
        DAADBAH/A4EB/wOBAf8DgQH/A4EB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/wOBAf8UAAMEGf8DBAH/
        AwQB/wMEAf8DBAH/EAADBAH/AwQB/wMEAf8gAAMEAf8DBAH/AwQB/wQAAwQB/wEEAoEB/wMEAf8gAAME
        Af8BBAKBAf8DBAH/DAADBAH/CAADgQH/A4EB/wOBAf8DBAH/AwQB/wMEAf8DBAH/A4EB/wOBAf8UAAME
        Gf8DBAX/AwQB/0QAAwQB/wMEAf8EAAMEAf8BBAKBAf8DBAH/IAADBAH/AwQB/wMEAf8cAAOBAf8DgQH/
        A4EB/wOBAf8DgQH/A4EB/wOBAf8YAAMEGf8DBAH/AwQB/zQAAwQB/wwAAwQB/wQAAwQB/wQAAwQB/wEE
        AoEB/wMEAf8gAAMEAf8EAAMEAf8gAAOBAf8DgQH/A4EB/wOBAf8DgQH/HAADBAH/AwQB/wMEAf8DBAH/
        AwQB/wMEAf8DBAH/AwQB/zwAAwQB/wMEAf8DBAH/EAADBAH/AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/
        AwQB/wMEAf8DBAH/AwQB/wMEAf8DBAH/AwQB/0QAAUIBTQE+BwABPgMAASgDAAFAAwABSwMAAQEBAAEB
        BQABWAECFgAD/wEAAYABAwcAAQEHAAEBBwABAQcAAQEHAAEBBwABAQcAAQEGAAGAAQEGAAHAAQEGAAHg
        AQMGAAHgAQMGAAHwAQEGAAH4AQMGAAL/CAAF/wHjAX8C/gE/Af4BAQEAAQEBRAFiAfwBHwF8AQEBAAEB
        AVUBagH8AR8BMAEBAQABAQFEAWIB/gF/AUABAQEAAQMBfwH+AfwBPwEAAQEBAAEHAUABIgH8AT8BCAEB
        AQABDwFeASoB/AE/AwABDwFAASIB/AEfAwABDwF/Af4B8gEPAQQCAAEPAUABIgHhAQcDAAEfAV4BKgHh
        AYcBAAEBAQABHwFAASIB4AEHAQEB/wEAAR8BfwH+AfABDwGDAf8BAAE/AgAB+AEfAv8BAAF/BgABgAEA
        AX8B/gF/Af4BfwH+Ae0BtAF8An4B/gFBAYYBgAEKAXgBPgJ+AUwBzgGSAUoBewGeAn4BfAHOAckBBAF/
        AZ4CfgF8Ac4BgAECAXwBHgF/AT4BcAHOAZIBIgF8AT4BfwE+AXkBzgHJAUQBfQH+AXsBngF8Ac4BgAEC
        AXwBHgF4AR4BSAGOAZIBSAF8AR4BfAEeAWEBzgH/AQABfwH+AX8B/gF/Af4BgQH+BgAB/gEAAX8B/gF/
        Af4BfwH+AYAIAAEBBv8CAAHxA/8B/gEAAX8B/gHkAY8B/gEAAcABAAF8AT4B5AEnAf4BAAGAAQACfgHk
        AScB/gEAAYABAAJ+AfABJwGAAQABgAEAAn4B/AEPAYABAAGAAQACfgH8AT8BgAEAAYABAQJ+Af4BfwGA
        AQABgAEBAn4B/AE/AYABAQGAAQEBfAF+AfwBPwGAAQMBgAEBAn4B+AEfAYABBwGHAeEBfwH+AfkBnwGA
        AX8BgAEBAgAB+QGfAYAB/wHAAQMBfwH+AfkBnwGBAf8B/AE/AgAM/wHAAQEB/wE/AeABAwGAAQ8BgAEx
        Af8BDwHgAQMBgAEHAYABMQH/AQ8B4AEDAYABAwGAATEB/wHHAeABAwGAAQEBgAEBAf8BxwHgAQMBgAEA
        AYABAQHAAeMB4AEDAYABAAGAAQEBwQHjAeABAwGAAQ8BjwHxAcEB4wHgAQMBgAEPAY8B8QHAAeMB4AED
        AYABDwGPAfEBwAEDAeABAwHHAfgBjwHxAdgBAwHgAQcB/wH8AY8B8QH8AQcB4AEPAf8BugGPAfUB/gEP
        AeABHwH/AccBgAEBAv8L
</value>
  </data>
  <metadata name="mainMenu1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>263, 17</value>
  </metadata>
</root>